[server]
host = "localhost"
port = 8080
debug = false
prefix = ""

[path]
web = "web"
sessions = "data/sessions"
uploads = "data/uploads"
database = "data/portal.db"
announcement = "data/announcement.txt"

[schedule]
reference = "1970-01-01"
offset = 0

[security]
session_name = "SESSION"
sign_key = "d1 20 23 8c 01 f8 f0 0d 9d 7c ff 68 21 97 75 31 38 3f fb 91 20 3a 8d 86 d4 e9 d8 50 f8 71 f1 dc"

[general]
allowed_upload_extensions = "png, jpg, jpeg"
wiki_url = ""

[twitter]
timeline = ""
